Subject: New Reply Received - Re: bad experience??
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 02:20:38 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: bad experience??  Ticket comment <div dir="auto">Not yet,some one called me yesterday and on Sunday telling I'm coming today but, in vain.<div dir="auto">I need my order maximum by today otherwise I will be forced to contact the customer protection.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 28 Mar 2022, 11:31 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Aliaa,<br><br>Thank you for shopping with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We have been told by the courier partner that the driver will attempt to deliver your parcel ASAP. Kindly confirm with us if you have received your order or not? <br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4077709